> For the complete documentation index, see [llms.txt](https://docs.xverse.app/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.xverse.app/api/runes/mint-rune.md).

# Mint Rune

You can use Xverse API to mint Runes.

The Xverse API Runes Minting service lets you place a mint order for your app, and orchestrates the required transactions.

This documentation will guide you through the required steps:

1. Estimate the cost of a Rune mint order-> see [Estimate Rune Mint Order](/api/runes/mint-rune/estimate-rune-mint-order.md)
2. Create a rune mint order -> see [Create Rune Mint Order](/api/runes/mint-rune/create-rune-mint-order.md)
3. Execute a Rune mint order -> see [Execute Rune Mint Order](/api/runes/mint-rune/execute-rune-mint-order.md)
4. List and monitor Rune mint orders -> [List Rune Mint Orders](/api/runes/mint-rune/list-rune-mint-orders.md) & [Monitor Rune Mint Order](/api/runes/mint-rune/monitor-rune-mint-order.md)&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.xverse.app/api/runes/mint-rune.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
